Bug 1293258 - [abrt] streamtuner: miUnionO(): python2.7 killed by SIGABRT
[abrt] streamtuner: miUnionO(): python2.7 killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: streamtuner (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Haase
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:efd7abb91dc4bc87afb4e4da1f7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 04:12 EST by Anatoly Lebedev
Modified: 2016-12-20 12:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:15:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (89.19 KB, text/plain)
2015-12-21 04:12 EST, Anatoly Lebedev
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-21 04:12 EST, Anatoly Lebedev
no flags Details
File: core_backtrace (25.56 KB, text/plain)
2015-12-21 04:12 EST, Anatoly Lebedev
no flags Details
File: dso_list (15.89 KB, text/plain)
2015-12-21 04:12 EST, Anatoly Lebedev
no flags Details
File: environ (4.00 KB, text/plain)
2015-12-21 04:12 EST, Anatoly Lebedev
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-21 04:12 EST, Anatoly Lebedev
no flags Details
File: maps (76.29 KB, text/plain)
2015-12-21 04:12 EST, Anatoly Lebedev
no flags Details
File: mountinfo (3.51 KB, text/plain)
2015-12-21 04:12 EST, Anatoly Lebedev
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-21 04:12 EST, Anatoly Lebedev
no flags Details
File: open_fds (998 bytes, text/plain)
2015-12-21 04:12 EST, Anatoly Lebedev
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-12-21 04:12 EST, Anatoly Lebedev
no flags Details

  None (edit)
Description Anatoly Lebedev 2015-12-21 04:12:21 EST
Version-Release number of selected component:
streamtuner-2.1.9-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        python /usr/bin/streamtuner2
crash_function: miUnionO
executable:     /usr/bin/python2.7
global_pid:     2226
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 4 (10 frames)
 #4 miUnionNonO at gdkregion-generic.c:1110
 #5 miRegionOp at gdkregion-generic.c:1021
 #6 gdk_region_union at gdkregion-generic.c:1266
 #7 gdk_window_invalidate_maybe_recurse_full at gdkwindow.c:6036
 #8 gdk_window_invalidate_region_full at gdkwindow.c:6091
 #9 gdk_window_invalidate_rect_full at gdkwindow.c:5873
 #10 gdk_window_invalidate_rect at gdkwindow.c:5893
 #11 gtk_widget_map at gtkwidget.c:3440
 #12 gtk_widget_set_child_visible at gtkwidget.c:7560
 #13 gtk_notebook_real_switch_page at gtknotebook.c:6161
Comment 1 Anatoly Lebedev 2015-12-21 04:12:26 EST
Created attachment 1108245 [details]
File: backtrace
Comment 2 Anatoly Lebedev 2015-12-21 04:12:27 EST
Created attachment 1108246 [details]
File: cgroup
Comment 3 Anatoly Lebedev 2015-12-21 04:12:29 EST
Created attachment 1108247 [details]
File: core_backtrace
Comment 4 Anatoly Lebedev 2015-12-21 04:12:30 EST
Created attachment 1108248 [details]
File: dso_list
Comment 5 Anatoly Lebedev 2015-12-21 04:12:32 EST
Created attachment 1108249 [details]
File: environ
Comment 6 Anatoly Lebedev 2015-12-21 04:12:33 EST
Created attachment 1108250 [details]
File: limits
Comment 7 Anatoly Lebedev 2015-12-21 04:12:35 EST
Created attachment 1108251 [details]
File: maps
Comment 8 Anatoly Lebedev 2015-12-21 04:12:36 EST
Created attachment 1108252 [details]
File: mountinfo
Comment 9 Anatoly Lebedev 2015-12-21 04:12:37 EST
Created attachment 1108253 [details]
File: namespaces
Comment 10 Anatoly Lebedev 2015-12-21 04:12:39 EST
Created attachment 1108254 [details]
File: open_fds
Comment 11 Anatoly Lebedev 2015-12-21 04:12:40 EST
Created attachment 1108255 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-11-24 09:25:15 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 12:15:31 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.